.Force_Orientation_Disclaimer {
	top:0px;left:0px;
	position:fixed;
	width:100vw;
	height:100vh;
	background:#333;
	color:white;
	font-size:22px;
	display: flex; 
	align-items: center; 
	justify-content: center;
	z-index:20000;
} 
@media only screen and (orientation:portrait) {
	.Force_Orientation_Disclaimer.Portrait{display:none;}
}
@media only screen and (orientation:portrait) and (max-width:767px){
	.Force_Orientation_Disclaimer {
		text-align:center;
	}
}
@media only screen and (orientation:landscape) {
	.Force_Orientation_Disclaimer.Landscape{display:none;}
}